<?php
/**
 * Body Classes.
 * @package Air Ticket Booking
 */

if (!function_exists('air_ticket_booking_body_classes')) :

    function air_ticket_booking_body_classes($air_ticket_booking_classes)
    {
        $air_ticket_booking_defaults = air_ticket_booking_get_default_theme_options();
        $air_ticket_booking_layout = air_ticket_booking_get_final_sidebar_layout();

        // Adds a class of hfeed to non-singular pages.
        if (!is_singular()) {
            $air_ticket_booking_classes[] = 'hfeed';
        }

        // Sidebar layout logic
        $air_ticket_booking_classes[] = $air_ticket_booking_layout;

        // Copyright alignment
        $copyright_alignment = get_theme_mod('air_ticket_booking_copyright_alignment', 'Default');
        $air_ticket_booking_classes[] = 'copyright-' . strtolower($copyright_alignment);

        return $air_ticket_booking_classes;
    }

endif;

add_filter('body_class', 'air_ticket_booking_body_classes');